<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr"
    version="-//W3C//DTD XHTML 1.1//EN" dir="ltr">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Documentation en français de phpMyAdmin</title>
</head>
<body>
<h1>Documentation en français de phpMyAdmin</h1>
<p>Documents traduits en français&nbsp;:</p>
<ul>
<li><a href="Documentation.html">Documentation principale</a></li>
<li><a href="INSTALL">INSTALL</a></li>
<li><a href="README">LISEZMOI</a></li>
<li><a href="TODO">TODO</a></li>
</ul>
</body>
</html>
